import axios from "@/utils/request";




//绑定采集工位
export function bindCollect(query) {
  return axios({
    url: "/udiwms/sysWorkplace/bindCollect",
    method: "post",
    data: query
  });
}

//删除采集工位
export function delCollect(query) {
  return axios({
    url: "/udiwms/sysWorkplace/delCollect",
    method: "post",
    data: query
  });
}


export function getBindCollectList(query) {
  return axios({
    url: "/udiwms/basic/collectPoints/getBindCollectList",
    method: "get",
    params: query
  });
}
